import '../styles/globals.scss'
import Script from 'next/script'
import Head from 'next/head'

function MyApp({ Component, pageProps }) {
  return (
    <>
      <Script src="https://kit.fontawesome.com/7bb3411482.js" crossorigin="anonymous"/>
      <Component {...pageProps } />
    </>
  )
}

export default MyApp
